
/* ****************** 1칸 레이아웃  ****************** */

.layout_159061_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_159061_ > div:after {content:''; display:block; clear:both;}
.layout_159061_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_159061_ {min-width:1100px;}
}

/* ****************** 상단 로그인  ****************** */

.gnb_158654_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.gnb_158654_ li {position:relative; display:inline-block; font-size:16px;}
.gnb_158654_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#000000; opacity:.5;}
.gnb_158654_ li:first-child:before {display:none;}
.gnb_158654_ li a {display:block; height:30px; line-height:30px; margin:0; padding:0 .8em; font-size:12px; font-family:Arial; color:#000000; text-decoration:none;}
.gnb_158654_ li a:hover {text-decoration:underline;}

/* ****************** 로고 B  ****************** */

@font-face {
	font-family: 'icomoon_header';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.svg#icomoon_header') format('svg');
	font-weight: normal;
	font-style: normal;
}

.logo_7042_ {position:relative; padding:0 80px; border-bottom:2px solid #878787;}
.logo_7042_ * {box-sizing:border-box;}
.logo_7042_ h1 {display:table; width:100%; margin:0; padding:0; text-align:center;}
.logo_7042_ h1 a {display:table-cell;  vertical-align:middle;}
.logo_7042_ h1 img {max-width:100%; max-height:100%; vertical-align:middle;}

.toggle_7042_ {display:none; overflow:hidden; position:absolute; top:50%; width:30px; height:30px; margin-top:-15px; padding:3px;}
.toggle_7042_.use {display:block;}
.toggle_7042_:before {display:inline-block; font-family:"icomoon_header"; font-size:24px; color:#bbb; line-height:1em;}
.toggle_7042_.on:before {color:#878787;}

.tel_7042_ {display:block; left:10px;}
.tel_7042_:before {content:'\e604'; color:#878787;}
#farmBoxTel {display:none;}

.toggleSearch_7042_ {left:45px;}
.toggleSearch_7042_:before {content:'\e600';}
#farmBoxSearch {display:none;}
#farmBoxSearch.on {display:block;}

.toggleGnb_7042_ {right:45px;}
.toggleGnb_7042_:before {content:'\e602';}
#farmBoxGnb {display:none;}
#farmBoxGnb.on {display:block;}

.toggleLnb_7042_ {right:10px;}
.toggleLnb_7042_:before {content:'\e601';}
#farmBoxLnb {display:none;}
#farmBoxLnb.on {display:block;}

[id^=div_user_list] .toggle_7042_ {display:block;}

@media (min-width:1024px){
	.logo_7042_ {padding:25px 0; border-bottom:none;}
	.toggle_7042_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

@media \0screen{
	.logo_7042_ {padding:25px 0; border-bottom:none;}
	.toggle_7042_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

/* ****************** 로고 + 토글  ****************** */

@font-face {
	font-family: 'icomoon_header';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.svg#icomoon_header') format('svg');
	font-weight: normal;
	font-style: normal;
}

.logo_158658_ {position:relative; padding:0 80px; border-bottom:2px solid #000000;}
.logo_158658_ * {box-sizing:border-box;}
.logo_158658_ h1 {display:table; width:100%; margin:0; padding:0; text-align:center;}
.logo_158658_ h1 a {display:table-cell; height:60px; vertical-align:middle;}
.logo_158658_ h1 img {max-width:100%; max-height:100%; vertical-align:bottom;}

.toggle_158658_ {
	display:none; overflow:hidden; position:absolute; top:50%; width:30px; height:30px; margin-top:-15px; padding:4px;
	border:1px solid #ddd; border-radius:2px; font-size:0; text-decoration:none;
}
.toggle_158658_.use {display:block;}
.toggle_158658_:before {display:inline-block; font-family:"icomoon_header"; font-size:20px; color:#bbb; line-height:1em;}
.toggle_158658_.on:before {color:#000000;}

.tel_158658_ {display:block; left:10px;}
.tel_158658_:before {content:'\e604'; color:#000000;}
#farmBoxTel {display:none;}

.toggleSearch_158658_ {left:45px;}
.toggleSearch_158658_:before {content:'\e600';}
#farmBoxSearch {display:none;}
#farmBoxSearch.on {display:block;}

.toggleGnb_158658_ {right:45px;}
.toggleGnb_158658_:before {content:'\e602';}
#farmBoxGnb {display:none;}
#farmBoxGnb.on {display:block;}

.toggleLnb_158658_ {right:10px;}
.toggleLnb_158658_:before {content:'\e601';}
#farmBoxLnb {display:none;}
#farmBoxLnb.on {display:block;}

[id^=div_user_list] .toggle_158658_ {display:block;}

@media (min-width:1024px){
	.logo_158658_ {padding:0; border-bottom:none;}
	.toggle_158658_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

@media \0screen{
	.logo_158658_ {padding:0; border-bottom:none;}
	.toggle_158658_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

/* ****************** 1칸 레이아웃  ****************** */

  .layout_158659_ {min-width:320px;}
.layout_158659_ {max-width:1200px; margin:0 auto; }
@media \0screen{
	.layout_158659_ {min-width:1200px;}
}
.layout_158659_ > [class^=container_] {position:relative; width:100%;}

/* ****************** 네비게이션 A  ****************** */

.lnb_158660_ {font-size:0;}
.lnb_158660_ * {box-sizing:border-box;}
.lnb_158660_ ul {margin:0; padding:0; list-style:none;}
.lnb_158660_ a {
    display:block; position:relative; height:40px; line-height:40px; font-weight:bold; text-decoration:none;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.lnb_158660_ .dep1 > li > a {
	padding:0 15px 0 30px; border-bottom:1px solid #dcdcdc; background:#ececec; font-size:15px; color:#000000;
}
.lnb_158660_ .dep1 > li > a:before {
	content:''; display:block; position:absolute; left:20px; top:50%; width:3px; height:3px; margin-top:-1px; background:#000000;
}
.lnb_158660_ .dep2 > li > a {
	padding:0 15px 0 45px; border-bottom:1px solid #e1e2e3; background:#ffffff; font-size:13px; color:#393939;
}
.lnb_158660_ .dep2 > li > div {
	border-bottom:1px solid #e1e2e3;
}
.lnb_158660_ .dep3 > li > a {
	padding:0 15px 0 65px; background:#ffffff; font-size:13px; color:#393939;
}

@media (min-width:1024px){
	/* dep1 */
	.lnb_158660_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_158660_ .dep1 > li {float:left; position:relative; z-index:1200; width:20%;}
	.lnb_158660_ .dep1 > li:hover {z-index:1210;}
	.lnb_158660_ .dep1 > li > div {
		display:none; position:absolute; left:0; width:120%; padding:5px 0;
		border:3px solid #cacaca; background:#ffffff;
	}
	.lnb_158660_ .dep1 > li:hover > div {display:block; width:190px;}
	.lnb_158660_ .dep1 > li > a {
		z-index:620; height:50px; line-height:50px; padding:0 20px;
		border-bottom:none; background:none; color:#ffffff; text-align:center;
	}
	.lnb_158660_ .dep1 > li.on > a,
	.lnb_158660_ .dep1 > li:hover > a {color:#cacaca;}
	.lnb_158660_ .dep1 > li > a:before {display:none;}

	/* dep2 */
	.lnb_158660_ .dep2 > li > a {
		height:30px; line-height:30px; padding:0 20px;
		border-bottom:none; background:#ffffff; color:#393939;
	}
	.lnb_158660_ .dep2 > li.on > a,
	.lnb_158660_ .dep2 > li:hover > a {background:#ececec; color:#000000;}
	.lnb_158660_ .dep2 > li > div {display:none;}

	/* dep1 triangle */
	.lnb_158660_ .dep1 > li.has_sub:before,
	.lnb_158660_ .dep1 > li.has_sub:after {
		content:''; display:none; position:absolute; left:50%; z-index:630; margin-left:-8px;
		border-left:8px solid transparent; border-right:8px solid transparent;
	}
	.lnb_158660_ .dep1 > li.has_sub:before {bottom:0; border-bottom:8px solid #cacaca;}
	.lnb_158660_ .dep1 > li.has_sub:after {bottom:-3px; border-bottom:8px solid #ffffff;}
	.lnb_158660_ .dep1 > li.has_sub:hover:before,
	.lnb_158660_ .dep1 > li.has_sub:hover:after {display:block;}
}

@media \0screen{
	/* dep1 */
	.lnb_158660_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_158660_ .dep1 > li {float:left; position:relative; z-index:600; width:20%;}
	.lnb_158660_ .dep1 > li:hover {z-index:610;}
	.lnb_158660_ .dep1 > li > div {
		display:none; position:absolute; left:0; width:100%; padding:5px 0;
		border:3px solid #cacaca; background:#ffffff;
	}
	.lnb_158660_ .dep1 > li:hover > div {display:block;}
	.lnb_158660_ .dep1 > li > a {
		z-index:620; height:50px; line-height:50px; padding:0 20px;
		border-bottom:none; background:none; color:#ffffff; text-align:center;
	}
	.lnb_158660_ .dep1 > li.on > a,
	.lnb_158660_ .dep1 > li:hover > a {color:#cacaca;}
	.lnb_158660_ .dep1 > li > a:before {display:none;}

	/* dep2 */
	.lnb_158660_ .dep2 > li > a {
		height:30px; line-height:30px; padding:0 20px;
		border-bottom:none; background:#ffffff; color:#393939;
	}
	.lnb_158660_ .dep2 > li.on > a,
	.lnb_158660_ .dep2 > li:hover > a {background:#ececec; color:#000000;}

	/* dep1 triangle */
	.lnb_158660_ .dep1 > li.has_sub:before,
	.lnb_158660_ .dep1 > li.has_sub:after {
		content:''; display:none; position:absolute; left:50%; z-index:630; margin-left:-8px;
		border-left:8px solid transparent; border-right:8px solid transparent;
	}
	.lnb_158660_ .dep1 > li.has_sub:before {bottom:0; border-bottom:8px solid #cacaca;}
	.lnb_158660_ .dep1 > li.has_sub:after {bottom:-3px; border-bottom:8px solid #ffffff;}
	.lnb_158660_ .dep1 > li.has_sub:hover:before,
	.lnb_158660_ .dep1 > li.has_sub:hover:after {display:block;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_158662_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_158662_ > div:after {content:''; display:block; clear:both;}
.layout_158662_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_158662_ {min-width:1000px;}
}

/* ****************** 하단 정보  ****************** */

.footer_info_158663_ {padding:0 10px;}
.footer_info_158663_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.footer_info_158663_ li {position:relative; display:inline-block; padding:0 .8em; font-size:12px; font-family:Arial; color:#ffffff; line-height:22px;}
.footer_info_158663_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#ffffff; opacity:.5;}
.footer_info_158663_ li:first-child {padding-left:0;}
.footer_info_158663_ li:first-child:before {display:none;}
.footer_info_158663_ li .bizinfo {display:inline-block; margin-left:.8em; padding:0 .5em; border-radius:2px; background:#666; font-size:12px; color:#fff; line-height:20px; text-decoration:none;}

/* ****************** 하단 메뉴  ****************** */

.fnb_158664_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.fnb_158664_ li {position:relative; display:inline-block; font-size:16px;}
.fnb_158664_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#ffffff; opacity:.5;}
.fnb_158664_ li:first-child:before {display:none;}
.fnb_158664_ li a {display:block; height:30px; line-height:30px; margin:0; padding:0 .8em; font-size:12px; font-family:Arial; color:#ffffff; text-decoration:none;}
.fnb_158664_ li a:hover {text-decoration:underline;}
.fnb_158664_ p {height:30px; line-height:30px; margin:0; padding:0 .8em; font-family:Arial; font-size:12px; color:#ffffff}

/* ****************** 하단 정보  ****************** */

.footer_info_158665_ {padding:0 10px;}
.footer_info_158665_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.footer_info_158665_ li {position:relative; display:inline-block; padding:0 .8em; font-size:12px; font-family:Arial; color:#ffffff; line-height:22px;}
.footer_info_158665_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#ffffff; opacity:.5;}
.footer_info_158665_ li:first-child {padding-left:0;}
.footer_info_158665_ li:first-child:before {display:none;}
.footer_info_158665_ li .bizinfo {display:inline-block; margin-left:.8em; padding:0 .5em; border-radius:2px; background:#666; font-size:12px; color:#fff; line-height:20px; text-decoration:none;}

/* ****************** 가로선  ****************** */

.line_158666_ {display:block; width:100%; height:0; border-top:4px solid #878787;}

/* ****************** 상단으로 바로가기 버튼  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}
.scroll_top_158667_ {
	position:fixed; bottom:10px; right:-70px; width:30px; height:30px; line-height:30px;
	border:1px solid #878787; background:#878787;
	font-size:0; color:#fff; text-align:center; cursor:pointer; opacity:.6;
	-webkit-transition:right .3s ease-out;
	-moz-transition:right .3s ease-out;
	-o-transition:right .3s ease-out;
	-ms-transition:right .3s ease-out;
	transition:right .3s ease-out;
}
.scroll_top_158667_.on {right:10px;}
.scroll_top_158667_ span:before {content:'\e601'; font-family:"icomoon_contents"; font-size:15px;}

[id^=div_user_list] .scroll_top_158667_ {position:relative; right:0; opacity:1;}

@media (min-width:1024px){
	.scroll_top_158667_:hover {opacity:1;}
	.scroll_top_158667_ {width:40px; height:40px; line-height:40px;}
	.scroll_top_158667_ span:before {font-size:20px;}
}

@media \0screen{
	.scroll_top_158667_:hover {opacity:1;}
	.scroll_top_158667_ {width:40px; height:40px; line-height:40px;}
	.scroll_top_158667_ span:before {font-size:20px;}
}
